            @include('property::public.property.partial.header')

            <section class="single">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('property::public.property.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="area">
                                <div class="item">
                                    <div class="feature">
                                        <img class="img-responsive center-block" src="{!!url($property->defaultImage('images' , 'xl'))!!}" alt="{{$property->title}}">
                                    </div>
                                    <div class="content">
                                        <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="id">
                    {!! trans('property::property.label.id') !!}
                </label><br />
                    {!! $property['id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="title">
                    {!! trans('property::property.label.title') !!}
                </label><br />
                    {!! $property['title'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="district_id">
                    {!! trans('property::property.label.district_id') !!}
                </label><br />
                    {!! $property['district_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="city_id">
                    {!! trans('property::property.label.city_id') !!}
                </label><br />
                    {!! $property['city_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="type_id">
                    {!! trans('property::property.label.type_id') !!}
                </label><br />
                    {!! $property['type_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="description">
                    {!! trans('property::property.label.description') !!}
                </label><br />
                    {!! $property['description'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="property_status">
                    {!! trans('property::property.label.property_status') !!}
                </label><br />
                    {!! $property['property_status'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="area">
                    {!! trans('property::property.label.area') !!}
                </label><br />
                    {!! $property['area'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="bedrooms">
                    {!! trans('property::property.label.bedrooms') !!}
                </label><br />
                    {!! $property['bedrooms'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="bathrooms">
                    {!! trans('property::property.label.bathrooms') !!}
                </label><br />
                    {!! $property['bathrooms'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="build_at">
                    {!! trans('property::property.label.build_at') !!}
                </label><br />
                    {!! $property['build_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="price">
                    {!! trans('property::property.label.price') !!}
                </label><br />
                    {!! $property['price'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="images">
                    {!! trans('property::property.label.images') !!}
                </label><br />
                    {!! $property['images'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="status">
                    {!! trans('property::property.label.status') !!}
                </label><br />
                    {!! $property['status'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="slug">
                    {!! trans('property::property.label.slug') !!}
                </label><br />
                    {!! $property['slug'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="created_at">
                    {!! trans('property::property.label.created_at') !!}
                </label><br />
                    {!! $property['created_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="updated_at">
                    {!! trans('property::property.label.updated_at') !!}
                </label><br />
                    {!! $property['updated_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="deleted_at">
                    {!! trans('property::property.label.deleted_at') !!}
                </label><br />
                    {!! $property['deleted_at'] !!}
            </div>
        </div>
    </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('title')
                       -> label(trans('property::property.label.title'))
                       -> placeholder(trans('property::property.placeholder.title'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('district_id')
                       -> label(trans('property::property.label.district_id'))
                       -> placeholder(trans('property::property.placeholder.district_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('city_id')
                       -> label(trans('property::property.label.city_id'))
                       -> placeholder(trans('property::property.placeholder.city_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('type_id')
                       -> label(trans('property::property.label.type_id'))
                       -> placeholder(trans('property::property.placeholder.type_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('description')
                       -> label(trans('property::property.label.description'))
                       -> placeholder(trans('property::property.placeholder.description'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                   {!! Form::inline_radios('property_status')
                   -> radios(trans('property::property.options.property_status'))
                   -> label(trans('property::property.label.property_status'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::decimal('area')
                       -> label(trans('property::property.label.area'))
                       -> placeholder(trans('property::property.placeholder.area'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('bedrooms')
                       -> label(trans('property::property.label.bedrooms'))
                       -> placeholder(trans('property::property.placeholder.bedrooms'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('bathrooms')
                       -> label(trans('property::property.label.bathrooms'))
                       -> placeholder(trans('property::property.placeholder.bathrooms'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                   <div class='form-group'>
                     <label for='build_at' class='control-label'>{!!trans('property::property.label.build_at')!!}</label>
                     <div class='input-group pickdate'>
                        {!! Form::text('build_at')
                        -> placeholder(trans('property::property.placeholder.build_at'))
                        ->raw()!!}
                       <span class='input-group-addon'><i class='fa fa-calendar'></i></span>
                     </div>
                   </div>
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::decimal('price')
                       -> label(trans('property::property.label.price'))
                       -> placeholder(trans('property::property.placeholder.price'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('images')
                       -> label(trans('property::property.label.images'))
                       -> placeholder(trans('property::property.placeholder.images'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                   {!! Form::inline_radios('status')
                   -> radios(trans('property::property.options.status'))
                   -> label(trans('property::property.label.status'))!!}
                </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>



